prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
datarootdir=@datarootdir@

pikadatadir=@pikadatadir@
pikalibdir=@pikaplugindir@
pikasysconfdir=@pikasysconfdir@
pikalocaledir=@pikalocaledir@

Name: PIKA
Description: PIKA Library
Version: @PIKA_REAL_VERSION@
Requires: gdk-pixbuf-2.0 >= @GDK_PIXBUF_REQUIRED_VERSION@ cairo >= @CAIRO_REQUIRED_VERSION@ gegl-@GEGL_MAJOR_MINOR_VERSION@ >= @GEGL_REQUIRED_VERSION@
Libs: -L${libdir} -lpika-@PIKA_API_VERSION@ -lpikamath-@PIKA_API_VERSION@  -lpikaconfig-@PIKA_API_VERSION@ -lpikacolor-@PIKA_API_VERSION@ -lpikabase-@PIKA_API_VERSION@ @RT_LIBS@
Cflags: -I${includedir}/pika-@PIKA_API_VERSION@
